# called items with site.data.facilities
- short-name: ALBA
  pid: 
    - type: ROR
      id: 02j9n6e35
  adoption:
    adopted: 
    wip:
      - VISA
          # contribution: Co-developed Kubernetes deployment
          # link: https://visa.alba-cells.es
      - Search-API
      - FAIR-IF
      - Search
    planned:
      - OAI-PMH
      - DS-wizard
      - AAI
    under-eval:
      - PaN-training
      - PaN-learning
      - PaNET
    not:
      - VINYL

- short-name: DESY
  pid:
    - type: ROR
      id: 01js2sh04
    - type: GRID
      id: grid.7683.a
  adoption:
    adopted:
      - VISA
          # contribution: Co-developed Kubernetes deployment
          # link: https://visa.desy.de
      - VINYL
      - NeXus
    wip:
      - PaNET
          # contribution: Participate in monthly PaNET meetings
      - Search-API
      - FAIR-IF
      - OAI-PMH
    under-eval:
      - PaN-training

- short-name: Diamond
  pid:
    - type: ROR
      id: 05etxs293
  adoption:
    adopted:
      - PaNET

- short-name: Elettra
  pid:
    - type: ROR
      id: 01c3rrh15
  adoption:
    adopted:
      - OAI-PMH
      - FAIR-IF
      - AAI
    wip:
      - Search-API
      - Search
    under-eval:
      - PaN-training
      - VISA

- short-name: ESRF
  pid:
    - type: ROR
      id: 02550n020
  adoption:
    adopted:
      - VISA
      - OAI-PMH
      - Search-API
      - AAI
      - VINYL
      - FAIR-IF
      - Search
    wip:
      - PaNET
    under-eval:
      - PaN-training
      - PaN-learning

- short-name: ESS
  pid:
    - type: ROR
      id: 01wv9cn34
  adoption:
    adopted:
      - Search-API
      - OAI-PMH
      - Search
    wip:
      - VISA

- short-name: EuXFEL
  pid:
    - type: ROR
      id: 01wp2jz98
  adoption:
    adopted:
      - Search-API
      - OAI-PMH
      - FAIR-IF
      - AAI
      - Search
    wip:
      - VISA
      - PaN-training
      - PaN-learning
      - PaNET

- short-name: FELIX
  pid:
    - type: ROR
      id: 03tkwyq76

- short-name: HZB
  pid:
    - type: ROR
      id: 02aj13c28
  adoption:
    adopted:
      - OAI-PMH
      - PaNET
    wip:
      - Search-API
    not:
      - VISA

- short-name: HZDR
  pid:
    - type: ROR
      id: 01zy2cs03
  adoption:
    adopted:
      - PaN-training
      - OAI-PMH
    wip:
      - Search-API
      - FAIR-IF
    under-eval:
      - PaNET
      - VISA

- short-name: ILL
  pid:
    - type: ROR
      id: 01xtjs520
  adoption:
    adopted:
      - VISA
      - OAI-PMH
      - FAIR-IF
      - AAI
      - VINYL
      - Search
    wip:
      - Search-API

- short-name: MAX IV
  pid:
    - type: ROR
      id: 03q28x580
  adoption:
    adopted:
      - T&V-F
      - OAI-PMH
      - Search-API
      - Search
    wip:
      - FAIR-IF

- short-name: PSI
  pid:
    - type: ROR
      id: 03eh3y714
  adoption:
    adopted:
      - Search-API
      - OAI-PMH
      - PaNET
      - Search
    planned:
      - FAIR-IF
    not:
      - VISA
      - VINYL
      - PaN-training

- short-name: SOLEIL
  pid:
    - type: ROR
      id: 01ydb3330
  adoption:
    adopted:
      - PaN-training
      - OAI-PMH
      - Search-API
    wip:
      - VISA
      - FAIR-IF
